

@media screen and (max-width: 1140px) and (min-width: 761px)/*컨텐츠레이아웃*/{
/*레이아웃*/
body{min-width: 0;}
#banner{width:739px;}
#content{width:760px;min-width: 0;}
#content-container{width:646px;background-size: 760px;}
#content-top{width:760px;background-size: 760px 56px;}
.title-page{margin:0 0 30px 0;padding:0 0 12px 0;width:100%;}
#sidebar{width:100%;float: none;clear: both;}
#sidebar .widget-container,#sidebar .widget-wrapper{width:100%;}
#content-bottom{width:760px;background-size: 760px 68px;}
#main-content{width:100%;}
#footer{width:760px}



/*포트폴리오*/
#main-content .static-page ul.list-team li{width:144px;}
#main-content .static-page ul.list-team li > img{width:100%;}
#main-content .static-page ul.list-team li div{width:144px;}
#main-content .static-page ul.list-team li ul.team-social{width:144px;}

/*이미지*/
img.imgframe{max-width:100%;box-sizing: border-box;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;}
#sidebar .widget-wrapper{box-sizing: border-box;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;margin-left:0;}

/*research*/
.services{float: none;overflow: hidden;width:auto;}

/*activity*/
.news-list time{margin-right:20px;}
.container-news{float: none;overflow: hidden;width:auto;}

/*캘린더*/
#sidebar .widget-container.widget_calendar .widget-wrapper{width:100%;}
#sidebar .widget-container.widget_calendar .widget-title{background-size: 100% 48px;width:100%;}
#sidebar .widget-container.widget_calendar .widget-wrapper table#wp-calendar{width:100% !important;}
#sidebar .widget-container.widget_calendar .widget-wrapper table#wp-calendar caption{width:100%;}

/*contact us*/
#form-contact .input, .wpcf7-text{width:288px;}
#form-contact .input.textarea, .wpcf7-form textarea{width:302px;border:1px solid #d2d2d2;}

/*사이드 탭*/
#sidebar .widget-container .tabs-widget{width:100%;}
.portfolio-sidebar{margin-left: auto;margin-right: auto;}
#sidebar .widget-container .tabs-widget li{width:50%;}
#sidebar .tabs-widget li.first-tabs a,#sidebar .tabs-widget li.last-tabs a{background: #e8e8e8; display: block;width: 100%;}
#sidebar .widget-container .tabs-widget{left:0;}

/*갤러리*/
#full-content{width:100%;}
#tabs-portfolio-container .ui-tabs-panel{text-align: center;}
#full-content .static-page ul.list-portfolio li:nth-child(odd){margin-right:40px;clear: both;}
#full-content .static-page ul.list-portfolio li:nth-child(even){margin-right:0;}
#full-content .static-page ul{display: inline-block;}
#full-content .static-page .title-page{text-align: left;}

/*포트폴리오 상세*/
#full-content .static-page{text-align: center;}
#full-content .static-page h2#title-project,#portfolio-sidebar{text-align: left;float: left;clear: both; width:100%; margin-left:0;}
#portfolio-image{width:100%;}
#full-content .static-page #portfolio-image ul#list-screenshot{width:100%;}
#list-screenshot li{width:100%;}

/*메인*/
.home #title-frontblog{width:100%;}
.home #frontblog-container article{margin-right:0; width:100%;}
.home #box-container article{width:100%;}
.home #box-container{width:100%;margin-left:0;}
#box-container article{background:none;border:solid 1px #d2d2d2;box-sizing: border-box;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;margin-right:0;margin-bottom:20px;}
.home #box-container article h3.entry-title{width:100%;}
.home #tabs-front{width:100%;float: none;clear: both;background: none;}
.home #tabs-front-nav{padding-left:0;}
.home #tabs-front .ui-tabs-panel{padding-left:0;padding-right:0;border:solid 1px #d2d2d2;margin-right:0;width:606px;padding:0px 20px;}

/*슬라이드*/
#slideshow-container{width:988px;transform: scale(0.64);-webkit-transform: scale(0.64);-moz-transform: scale(0.64);-ms-transform: scale(0.64);-o-transform: scale(0.64);transform-origin: 0 0;-webkit-transform-origin: 0 0;-moz-transform-origin: 0 0;-ms-transform-origin: 0 0;-o-transform-origin: 0 0;height: 335px;}
.slide_wrap{width:100%; overflow: hidden; height: 257px; }

/*2단 레이아웃*/
#main-content .half{width:303px;}
/*3단 레이아웃*/
#main-content .third{width:188px;}
}

@media screen and (max-width: 1140px) and (min-width: 1016px)/*컨텐츠레이아웃*/{
/*네비*/
#banner > a img{width:100%;margin-top:75px;}
#banner > a:first-child{width:100px;}
#banner > a:first-child + a{width:160px;}
.faculty{font-size: 13px;margin-top:77px;}
.faculty:before{height: 15px;}
}

@media screen and (max-width: 760px) and (min-width: 641px)/*컨텐츠레이아웃*/{
body{min-width: 0;}
#banner{width:536px;}
#content{width:550px;min-width: 0;}
#content-container{width:500px;background-size: 550px;padding:0 25px 15px 25px;}
#content-top{width:550px;background-size: 550px 56px;}
.title-page{margin:0 0 30px 0;padding:0 0 12px 0;width:100%;}
#sidebar{width:100%;float: none;clear: both;}
#sidebar .widget-container,#sidebar .widget-wrapper{width:100%;}
#content-bottom{width:550px;background-size: 550px 68px;}
#main-content{width:100%;}
#footer{width:550px}

/*포트폴리오*/
#main-content .static-page ul.list-team li{margin: 0 15px 23px 0;}

/*이미지*/
img.imgframe{max-width:100%;box-sizing: border-box;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;}
#sidebar .widget-wrapper{box-sizing: border-box;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;margin-left:0;}

/*research*/
.services{float: none;overflow: hidden;width:100%;clear: both;background: none; padding-left:0;}

/*activity*/
.news-list time{margin-right:20px;}
.container-news{float: none;overflow: hidden;width:auto;}

/*캘린더*/
#sidebar .widget-container.widget_calendar .widget-wrapper{width:100%;}
#sidebar .widget-container.widget_calendar .widget-title{background-size: 100% 48px;width:100%;}
#sidebar .widget-container.widget_calendar .widget-wrapper table#wp-calendar{width:100% !important;}
#sidebar .widget-container.widget_calendar .widget-wrapper table#wp-calendar caption{width:100%;}

/*사이드 탭*/
#sidebar .widget-container .tabs-widget{width:100%;}
.portfolio-sidebar{margin-left: auto;margin-right: auto;}
#sidebar .widget-container .tabs-widget li{width:50%;}
#sidebar .tabs-widget li.first-tabs a,#sidebar .tabs-widget li.last-tabs a{background: #e8e8e8; display: block;width: 100%;}
#sidebar .widget-container .tabs-widget{left:0;}

/*갤러리*/
#full-content{width:100%;}
#tabs-portfolio-container .ui-tabs-panel{text-align: center;}
#full-content .static-page ul.list-portfolio li:nth-child(odd){margin-right:19px;clear: both;}
#full-content .static-page ul.list-portfolio li:nth-child(even){margin-right:0;}
#full-content .static-page ul{display: inline-block;}
#full-content .static-page .title-page{text-align: left;}

/*포트폴리오 상세*/
#full-content .static-page{text-align: center;}
#full-content .static-page h2#title-project,#portfolio-sidebar{text-align: left;float: left;clear: both; width:100%; margin-left:0;}
#portfolio-image{width:100%;}
#full-content .static-page #portfolio-image ul#list-screenshot{width:100%;}
#list-screenshot li{width:100%;}

/*메인*/
.home #title-frontblog{width:100%;}
.home #frontblog-container article{margin-right:0; width:100%;}
.home #box-container article{width:100%;}
.home #box-container{width:100%;margin-left:0;}
#box-container article{background:none;border:solid 1px #d2d2d2;box-sizing: border-box;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;margin-right:0;margin-bottom:20px;}
.home #box-container article h3.entry-title{width:100%;}
.home #tabs-front{width:100%;float: none;clear: both;background: none;}
.home #tabs-front-nav{padding-left:0;}
.home #tabs-front .ui-tabs-panel{padding-left:0;padding-right:0;border:solid 1px #d2d2d2;margin-right:0;width:460px;padding:0px 20px;}
.home #tabs-front-nav li a{font-size: 10px;}
.home img.imgframe{box-sizing: border-box;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;}
.home .testimonial-tabs{width:100%;}
.home #tabs-front .ui-tabs-panel > div{width:100%;}
.home .testimonial-tabs{height: auto;}
.home .testimonial-img-tabs{margin-left:0;}
.home #box-container article .button-more{position: static;}
.home #tabs-front .ui-tabs-panel{overflow: hidden;height: auto;padding-bottom:20px;}
.home #tabs-front{height: auto;}
.home #intro{font-size: 18px;}

/*슬라이드*/
#slideshow-container{width:988px;transform: scale(0.498);-webkit-transform: scale(0.498);-moz-transform: scale(0.498);-ms-transform: scale(0.498);-o-transform: scale(0.498);transform-origin: 0 0;-webkit-transform-origin: 0 0;-moz-transform-origin: 0 0;-ms-transform-origin: 0 0;-o-transform-origin: 0 0;height: 371px;}
.slide_wrap{width:100%; overflow: hidden; height: 203px; }

/*2단 레이아웃*/
#main-content .half{width:100%;margin-right:0;}
/*3단 레이아웃*/
#main-content .third{width:100%;margin-right:0;}

}

@media screen and (max-width: 640px) and (min-width: 461px)/*컨텐츠레이아웃*/{
body{min-width: 0;}
#banner{width:360px;}
#content{width:370px;min-width: 0;}
#content-container{width:314px;background-size: 370px;padding:0 25px 15px 25px;}
#content-top{width:370px;background-size: 370px 56px;}
.title-page{margin:0 0 30px 0;padding:0 0 12px 0;width:100%;}
#sidebar{width:100%;float: none;clear: both;}
#sidebar .widget-container,#sidebar .widget-wrapper{width:100%;}
#content-bottom{width:370px;background-size: 370px 68px;}
#main-content{width:100%;}
#footer{width:370px}

/*이미지*/
img.imgframe{max-width:100%;box-sizing: border-box;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;}
#sidebar .widget-wrapper{box-sizing: border-box;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;margin-left:0;}

/*포트폴리오*/
#main-content .static-page ul.list-team li:nth-child(even){margin-right:0;}
#main-content .static-page ul.list-team li:nth-child(odd){clear:both;margin: 0 12px 23px 0;}
#main-content .static-page ul.list-team li ul.team-social{width:127px;position: relative;}
#main-content .static-page ul.list-team li ul.team-social li.email{position: absolute;top:0; right:0;margin-right:0;}

/*research*/
.services{float: none;overflow: hidden;width:100%;clear: both;background: none; padding-left:0;}

/*activity*/
.news-list time{margin-right:20px;}
.container-news{float: none;overflow: hidden;width:100%;clear: both;background: none;padding-left:0;padding-top:20px;}
.container-news figure img.imgframe{height: auto; width:100%;}

/*캘린더*/
#sidebar .widget-container.widget_calendar .widget-wrapper{width:99.9%;}
#sidebar .widget-container.widget_calendar .widget-title{background-size: 100% 48px;width:100%;}
#sidebar .widget-container.widget_calendar .widget-wrapper table#wp-calendar{width:100% !important;}
#sidebar .widget-container.widget_calendar .widget-wrapper table#wp-calendar caption{width:100%;}

/*사이드 탭*/
#sidebar .widget-container .tabs-widget{width:100%;}
.portfolio-sidebar{margin-left: auto;margin-right: auto;}
#sidebar .widget-container .tabs-widget li{width:50%;}
#sidebar .tabs-widget li.first-tabs a,#sidebar .tabs-widget li.last-tabs a{background: #e8e8e8; display: block;width: 100%;}
#sidebar .widget-container .tabs-widget{left:0;}

/*contact us*/
#form-contact .input, .wpcf7-text{width:280px;}
#form-contact .input.textarea, .wpcf7-form textarea{width:290px;border:1px solid #d2d2d2;}

/*갤러리*/
#full-content{width:100%;}
#tabs-portfolio-container .ui-tabs-panel{text-align: center;}
#full-content .static-page ul.list-portfolio li:nth-child(odd){margin-right:0;clear: both;}
#full-content .static-page ul.list-portfolio li:nth-child(even){margin-right:0;clear: both;}
#full-content .static-page ul{display: inline-block;}
.page-template-portfolio-template-php .title-page{padding: 0 0 32px 0;}
#full-content .static-page .title-page{text-align: left;}

/*포트폴리오 상세*/
#full-content .static-page{text-align: center;}
#full-content .static-page h2#title-project,#portfolio-sidebar{text-align: left;float: left;clear: both; width:100%; margin-left:0;}
#portfolio-image{width:100%;}
#full-content .static-page #portfolio-image ul#list-screenshot{width:100%;}
#list-screenshot li{width:100%;}
#full-content .static-page #portfolio-image ul#list-screenshot li img,#list-screenshot li,#full-content .static-page #portfolio-image ul#list-screenshot{height: auto;}

/*sns*/
#social-link{ height: 70px;border-top:dotted 1px #d2d2d2;border-bottom:dotted 1px #d2d2d2;background: none;padding-bottom:10px;}

/*네비*/
#banner > a img{width:100%;margin-top:69px;}
#banner > a:first-child{width:100px;}
#banner > a:first-child + a{width:203px;}
.faculty{font-size: 15px;margin-top:70px;}
.faculty:before{height: 16px;}

/*메인*/
.home #title-frontblog{width:100%;}
.home #frontblog-container article{margin-right:0; width:100%;}
.home #box-container article{width:100%;}
.home #box-container{width:100%;margin-left:0;}
#box-container article{background:none;border:solid 1px #d2d2d2;box-sizing: border-box;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;margin-right:0;margin-bottom:20px;}
.home #box-container article h3.entry-title{width:100%;}
.home #tabs-front{width:100%;float: none;clear: both;background: none;height: auto;}
.home #tabs-front-nav{padding-left:0;}
.home #tabs-front .ui-tabs-panel{padding-left:0;padding-right:0;border:solid 1px #d2d2d2;margin-right:0;width:272px;padding:0px 20px;overflow: hidden; height: auto;padding-bottom:20px;}
.home #tabs-front-nav li a{font-size: 10px;}
.home #tabs-front-nav{overflow: hidden; height: auto;}
.home #tabs-front-nav li a{width:100%;box-sizing: border-box;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;background: none;height: 37px;border-left:1px solid #dfdfdf;}
.home #tabs-front-nav li{display: block; width:100%;box-sizing: border-box;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;}
.home #tabs-front-nav li{margin-left:0;}
.home #box-container article{height: auto;}
.home .testimonial-tabs{width:100%;}
.home #box-container article{padding-bottom:20px;}
.home #tabs-front .ui-tabs-panel > div{width:100%;}
.home #form-contact .input,.home .wpcf7-text{width:80%;}
.home .testimonial-tabs{height: auto;}
.home .testimonial-img-tabs{margin-left:0;}
.home #box-container article .button-more{position: static;}
.home #intro{font-size: 15px;}

/*슬라이드*/
#slideshow-container{width:988px;transform: scale(0.317);-webkit-transform: scale(0.317);-moz-transform: scale(0.317);-ms-transform: scale(0.317);-o-transform: scale(0.317);transform-origin: 0 0;-webkit-transform-origin: 0 0;-moz-transform-origin: 0 0;-ms-transform-origin: 0 0;-o-transform-origin: 0 0;height: 335px;}
.slide_wrap{width:100%; overflow: hidden; height: 141px; }

/*2단 레이아웃*/
#main-content .half{width:100%;margin-right:0;}
/*3단 레이아웃*/
#main-content .third{width:100%;margin-right:0;}

#main-content blockquote.alignright, #full-content blockquote.alignright{width:100%; margin-left:0;}

/*테이블*/
table.type1 colgroup{display: none;}
table.type1,table.type1 td,table.type1 th,table.type1 tr,table.type1 thead,table.type1 tbody{display: block !important; width:100%; float: left; clear: both;border: none !important;box-sizing: border-box;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;height: auto !important;}
table.type1 thead{display: none !important;}
table.type1.type2 thead{display:none}
table.type1.type2 tr{outline:1px solid #ddd;margin-bottom:20px}
table.type1.type2 th, .press table.type1 td{padding:20px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;font-size:12px;text-align: left !important;}
table.type1.type2 tr, .press table.type1 th, .press table.type1 td{width:100%;display:block;float:left;clear:both;text-align:left!important;border:none!important}
table.type1.type2 td:first-child:before{content:"No."}
table.type1 tbody th:first-child, table.type1 tbody td:first-child,table tbody td, table tfoot td{text-align: left;}

/*셀렉트*/
.selectbox.s1{float: none;margin-bottom:10px;}
.search_wrap.s1 #searchform{padding-bottom:0;}
.select_wrap{width:100%;}
.selectbox.s1{width:100%;}
.selectbox.s1 button{width:100%;}
.search_wrap.s1 .textfield{width:100% !important;}
.search_wrap.s1{width:100% !important;}
}

@media screen and (max-width: 460px)/*컨텐츠레이아웃*/{
body{min-width: 0;}
#banner{width:294px;}
#content{width:300px;min-width: 0;}
#content-container{width:260px;background-size: 300px;padding:0 20px 15px 20px;}
#content-top{width:300px;background-size: 300px 56px;}
.title-page{margin:0 0 30px 0;padding:0 0 12px 0;width:100%;}
#sidebar{width:100%;float: none;clear: both;}
#sidebar .widget-container,#sidebar .widget-wrapper{width:100%;}
#content-bottom{width:300px;background-size: 300px 68px;}
#main-content{width:100%;}
#footer{width:300px}

/*이미지*/
img.imgframe{max-width:100%;box-sizing: border-box;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;}
#sidebar .widget-wrapper{box-sizing: border-box;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;margin-left:0;}
.wp-caption[class*="align"]{display: block;float: none;max-width: 100%;box-sizing: border-box;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;}
.wp-caption[class*="align"] img{max-width: 100%;}

/*sns*/
#social-link{ height: 70px;border-top:dotted 1px #d2d2d2;border-bottom:dotted 1px #d2d2d2;background: none;padding-bottom:10px;}

/*포트폴리오*/
#main-content .static-page ul.list-team li:nth-child(even){margin-right:0;}
#main-content .static-page ul.list-team li:nth-child(odd){clear:both;margin: 0 5px 23px 0;}
#main-content .static-page ul.list-team li{width:127px;height: 165px;}
#main-content .static-page ul.list-team li > img{width:100%;height: 120px;}
#main-content .static-page ul.list-team li div{width:127px;background-size: 100%;padding-top:133px;}
#main-content .static-page ul.list-team li ul.team-social{width:127px;position: relative;}
#main-content .static-page ul.list-team li ul.team-social li.email{position: absolute;top:0; right:11px;}

/*research*/
.services{float: none;overflow: hidden;width:100%;clear: both;background: none; padding-left:0;}

/*activity*/
.news-list time{margin-right:20px;}
.container-news{float: none;overflow: hidden;width:100%;clear: both;background: none;padding-left:0;padding-top:20px;}
.container-news figure img.imgframe{height: auto; width:100%;}

/*캘린더*/
#sidebar .widget-container.widget_calendar .widget-wrapper{width:100%;}
#sidebar .widget-container.widget_calendar .widget-title{background-size: 100% 48px;width:100%;}
#sidebar .widget-container.widget_calendar .widget-wrapper table#wp-calendar{width:100% !important;}
#sidebar .widget-container.widget_calendar .widget-wrapper table#wp-calendar caption{width:100%;}
#sidebar #calendar_wrap{width:100%;}
.portfolio-sidebar div{width:204px;bottom:0;}
.portfolio-sidebar{width:100%;box-sizing: border-box;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;height: 180px;}
.portfolio-sidebar .wp-post-image{width:100%;}
#sidebar .widget-container.widget_calendar .widget-wrapper table#wp-calendar{margin:0;}

/*사이드 서치*/
#sidebar .widget-container #searchform #s, #searchform #s{width:200px;}

/*사이드 탭*/
#sidebar .widget-container .tabs-widget{width:100%;}
.portfolio-sidebar{margin-left: auto;margin-right: auto;}
#sidebar .widget-container .tabs-widget li{width:50%;}
#sidebar .tabs-widget li.first-tabs a,#sidebar .tabs-widget li.last-tabs a{background: #e8e8e8; display: block;width: 100%;}
#sidebar .widget-container .tabs-widget{left:0;}
#sidebar .widget-container .text-widget .map-area{box-sizing: border-box;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;width:220px;}

/*contact us*/
#form-contact .input, .wpcf7-text{width:240px;}
#form-contact .input.textarea, .wpcf7-form textarea{width:253px;border:1px solid #d2d2d2;}

/*갤러리*/
#full-content{width:100%;}
#tabs-portfolio-container .ui-tabs-panel{text-align: center;}
#full-content .static-page ul.list-portfolio li:nth-child(odd){margin-right:0;clear: both;}
#full-content .static-page ul.list-portfolio li:nth-child(even){margin-right:0;clear: both;}
#full-content .static-page ul{display: inline-block;}
.page-template-portfolio-template-php .title-page{padding: 0 0 32px 0;}
#full-content .static-page .title-page{text-align: left;}

/*포트폴리오 상세*/
#full-content .static-page{text-align: center;}
#full-content .static-page h2#title-project,#portfolio-sidebar{text-align: left;float: left;clear: both; width:100%; margin-left:0;}
#portfolio-image{width:100%;}
#full-content .static-page #portfolio-image ul#list-screenshot{width:100%;}
#list-screenshot li{width:100%;}
#full-content .static-page #portfolio-image ul#list-screenshot li img,#list-screenshot li,#full-content .static-page #portfolio-image ul#list-screenshot{height: auto;}

/*네비*/
#banner > a img{width:100%;margin-top:69px;}
#banner > a:first-child{width:100px;}
#banner > a:first-child + a{width:100%;clear: both;}
.faculty{font-size: 15px;margin-top:10px;padding-left:0;}
.faculty:before{display: none;}

/*메인*/
.home #title-frontblog{width:100%;}
.home #frontblog-container article{margin-right:0; width:100%;}
.home #box-container article{width:100%;}
.home #box-container{width:100%;margin-left:0;}
#box-container article{background:none;border:solid 1px #d2d2d2;box-sizing: border-box;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;margin-right:0;margin-bottom:20px;}
.home #box-container article h3.entry-title{width:100%;}
.home #tabs-front{width:100%;float: none;clear: both;background: none;height: auto;}
.home #tabs-front-nav{padding-left:0;}
.home #tabs-front .ui-tabs-panel{padding-left:0;padding-right:0;border:solid 1px #d2d2d2;margin-right:0;width:218px;padding:0px 20px;overflow: hidden; height: auto;padding-bottom:20px;}
.home #tabs-front-nav li a{font-size: 10px;}
.home #tabs-front-nav{overflow: hidden; height: auto;}
.home #tabs-front-nav li a{width:100%;box-sizing: border-box;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;background: none;height: 37px;border-left:1px solid #dfdfdf;}
.home #tabs-front-nav li{display: block; width:100%;box-sizing: border-box;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;}
.home #tabs-front-nav li{margin-left:0;}
.home #box-container article{height: auto;}
.home .testimonial-tabs{width:100%;}
.home #box-container article{padding-bottom:20px;}
.home #tabs-front .ui-tabs-panel > div{width:100%;}
.home #form-contact .input,.home .wpcf7-text{width:80%;}
.home .testimonial-tabs{height: auto;}
.home .testimonial-img-tabs{margin-left:0;}
.home #box-container article .button-more{position: static;}
.home #tabs-front .ui-tabs-panel img.imgframe{height: auto;}
.home .list-portfolio-tabs li{width:90px;margin-left:0; margin-right:0;}
.home .list-portfolio-tabs li:nth-child(odd){margin-right:28px;}
.home .list-portfolio-tabs{width:100%;}
.home .list-portfolio-tabs li img{box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;}
.home #intro{font-size: 15px;}

/*슬라이드*/
#slideshow-container{width:988px;transform: scale(0.267);-webkit-transform: scale(0.267);-moz-transform: scale(0.267);-ms-transform: scale(0.267);-o-transform: scale(0.267);transform-origin: 0 0;-webkit-transform-origin: 0 0;-moz-transform-origin: 0 0;-ms-transform-origin: 0 0;-o-transform-origin: 0 0;height: 335px;}
.slide_wrap{width:100%; overflow: hidden; height: 120px; }

/*2단 레이아웃*/
#main-content .half{width:100%;margin-right:0;}
/*3단 레이아웃*/
#main-content .third{width:100%;margin-right:0;}

#main-content blockquote.alignright, #full-content blockquote.alignright{width:100%; margin-left:0;}

/*테이블*/
table.type1 colgroup{display: none;}
table.type1,table.type1 td,table.type1 th,table.type1 tr,table.type1 thead,table.type1 tbody{display: block !important; width:100%; float: left; clear: both;border: none !important;box-sizing: border-box;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;height: auto !important;}
table.type1 thead{display: none !important;}
table.type1.type2 thead{display:none}
table.type1.type2 tr{outline:1px solid #ddd;margin-bottom:20px}
table.type1.type2 th, .press table.type1 td{padding:20px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;font-size:12px;text-align: left !important;}
table.type1.type2 tr, .press table.type1 th, .press table.type1 td{width:100%;display:block;float:left;clear:both;text-align:left!important;border:none!important}
table.type1.type2 td:first-child:before{content:"No."}
table.type1 tbody th:first-child, table.type1 tbody td:first-child,table tbody td, table tfoot td{text-align: left;}

/*셀렉트*/
.selectbox.s1{float: none;margin-bottom:10px;}
.search_wrap.s1 #searchform{padding-bottom:0;}
.select_wrap{width:100%;}
.selectbox.s1{width:100%;}
.selectbox.s1 button{width:100%;}
.search_wrap.s1 .textfield{width:100% !important;}
.search_wrap.s1{width:100% !important;}

}



/*모바일 네비*/
@media screen and (max-width: 1015px)/*컨텐츠레이아웃*/{
#banner{position: relative;}
body{position: relative;left:0;overflow-x: hidden;}
.mobile_nav{display: block !important;width:240px;position: absolute;top:0;left:-240px;height: 100%;background: #2e3752;z-index: 50;}
.mobile_nav li,.mobile_nav ul{margin:0 !important; width:100%;}
.mobile_nav li{height: auto !important;}
.mobile_nav li a{width:100%;display: block;box-sizing: border-box;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;padding:0 14px !important;height: 42px !important;line-height: 42px;border-bottom:1px solid #434b64;}
#nav{display: none;}
.mobile_nav li a:hover{text-decoration: none !important;}
#nav-main li:hover a, #nav-main li.current-menu-item a, #nav-main li.current_page_item a, #nav div.menu ul li:hover a, #nav div.menu ul li.current-menu-item a, #nav div.menu ul li.current_page_item a{background: none !important;}
#nav-main > li{background: #192040 !important;}
#nav-main li > a:hover{background: #192040 !important;}
.mobile_nav li .sub-menu li[class*="current"]{background: none !important;}
.mobile_nav li .sub-menu li[class*="current"] > a{color:#2eacb4 !important;}
body.nav_on{left:240px;}
.mobile_nav li .sub-menu li{background: #2e3752 !important;}

/*버튼*/
.menu-toggle {display: block; background:url(/wp-content/uploads/sites/8/2015/01/icon_navbtn.png) no-repeat ;border-radius: 0;cursor: pointer;height: 32px;margin: 0;overflow: hidden;padding: 0;text-align: center;width: 32px;border:solid 1px #909490;text-indent: -99999px;background-position: center;float: left;position: absolute; bottom:23px; right:0;}
.menu-toggle:hover{background-color: rgba(0,0,0,0.4);}
}

@media screen and (max-width: 600px){
html #wpadminbar{margin-top:-46px !important;}
}